Bug 492906 - Cobbler section in RHN Satellite Configuration tool in WebUI reported as being from Spacewalk
Cobbler section in RHN Satellite Configuration tool in WebUI reported as bein...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Steve Salevan
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2009-03-30 12:54 EDT by Steve Salevan
Modified: 2009-09-10 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Salevan 2009-03-30 12:54:04 EDT
Description of problem:
If a user visits /rhn/admin/config/Cobbler.do? the title of the page will look something like this:

Spacewalk Configuration - Cobbler.

Setup your RHN Satellite Cobbler settings below.

This should read as:

RHN Satellite Configuration - Cobbler

Setup your RHN Satellite Cobbler settings below. 

Version-Release number of selected component (if applicable):
530-re20090327.0

How reproducible:
Always

Steps to Reproduce:
1. Visit /rhn/admin/config/Cobbler.do?
2. Look at the title of the page
  
Actual results:
Spacewalk Configuration - Cobbler.

Expected results:
RHN Satellite Configuration - Cobbler

Additional info:
Comment 2 Mike McCune 2009-04-22 18:30:33 EDT
ON_QA
Comment 3 Mike McCune 2009-05-20 13:29:01 EDT
ON_QA
Comment 4 Steve Salevan 2009-06-01 16:37:10 EDT
Moving to VERIFIED, tested on 5/29 build.
Comment 6 Brandon Perkins 2009-09-10 14:54:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.